* [Getting Started](/)

* [Examples](https://github.com/dolanmiu/docx/tree/master/demo)

* API

    * [Documentation](https://docx.js.org/api/)

* Usage

	* [Document](usage/document.md)
    * [Sections](usage/sections.md)
	* [Paragraph](usage/paragraph.md)
	* [Text](usage/text.md)
	* [Image](usage/images.md)
	* [Headers & Footers](usage/headers-and-footers.md)
	* [Bullet Points](usage/bullet-points.md)
    * [Numbering](usage/numbering.md)
    * [Tables](usage/tables.md)
	* [Tab Stops](usage/tab-stops.md)
    * [Table of Contents](usage/table-of-contents.md)
    * [Page Numbers](usage/page-numbers.md)
    * [Change Tracking](usage/change-tracking.md)
    * [Math](usage/math.md)
	* Styling
        * [Styling with JS](usage/styling-with-js.md)
        * [Styling with XML](usage/styling-with-xml.md)
* Exporting

    * [Packers](usage/packers.md)

* [Contribution Guidelines](contribution-guidelines.md)
